Results 1 to 5 of 5
  1. #1
    Join Date
    Apr 2007
    Posts
    2

    Question Unanswered: installing oracle 10g on tru64 : NLS issue ?

    Hi,

    i'm trying to install oracle 10g R2 on a tru64 5.1B ( patch level6) system.

    runInstaller won't start and i get this error :
    ERROR: Unable to convert from "UTF-8" to "ISO8859-1" for NLS!

    - Locale are set to "C".
    - $NLS is unset.
    - i don't have utf-8 local installed and i dont want to install them.

    Any ideas?
    thanks,
    D.

  2. #2
    Join Date
    May 2004
    Location
    Dominican Republic
    Posts
    721
    I have seen this problem before. Did you make sure the user you're launching the installer from has the proper priviledges to WRITE to the /tmp directory and sub-sequent folders ?

  3. #3
    Join Date
    Apr 2007
    Posts
    2
    Hi,
    Yes of course , the user "oracle" has right to rwx to /tmp.

  4. #4
    Join Date
    Feb 2008
    Posts
    1

    Need Help

    Hi

    I am facing the same issue. please help me out.

    Rgrds,

  5. #5
    Join Date
    May 2004
    Location
    Dominican Republic
    Posts
    721
    Are you waiting enough to see OUI launched ?

    I have installed many times Oracle on Tru64 and I always get this error, however, the OUI always get launched. Basically, I thread that as a warning and ignore it as it has always installed without any problems.

    EDIT: I just checked metalink on this, and it says it is safe to just ignore the message. Check out note 290034.1
    Last edited by JMartinez; 02-07-08 at 09:29.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •